.ui-dialog .ui-dialog-buttonpane button,
.btnGreen span a, .btnGreen span input,
.asBtnGreen a, .asBtnGreen input,
.btnGeneralGreenGred,
a.etsBtnGreen,
input.etsBtnGreen,
.etsBtnGreen{
	border-radius: 7px 7px 7px 0;
}
.atg_store_smallButton{
	border-radius: 0 10px 10px 0;
	background: rgb(200, 214, 93) url("/crsdocroot/images/generic/ms_btn_searchOff.png") no-repeat scroll 0 0;
}
.ms-search-field{
	background: #fff url(/crsdocroot/images/generic/ms_search_bg.png) no-repeat left top !important;
	border-right: 0!important;
	padding: 3px 5px 2px 30px !important;
}
/********************************************************/
#bannerSectionInner {
	margin-left: 166px;
}
.mainNavMenu{
	border-radius: 10px 10px 10px 0 !important;
}
.subMenuSecondLevel {
	border-radius: 0 0 10px 0;
}
/*******************************************************/

#store_logo {
	background: url(/crsdocroot/images/generic/etsLogoDark.png) no-repeat top left;
}

.lineTop a{
	border-left: 1px solid #999;
}
.lineTop a:first-child{
	padding-left: 0px;
	border-left: 0;
}
.lineTop a:last-child{
	border-left: 0;
}
.lineTop .location{
	background: url(/crsdocroot/images/generic/pointer.png) no-repeat left;
	padding: 0 0 0 20px;
}
.blockMiddle{
	
}
.footerCol{
	background: url(/crsdocroot/images/generic/footer-divider.png) no-repeat right bottom;
}
.footerCol:first-child{
	padding-left: 0;
}
.footerCol:last-child{
	padding-right: 0;
}
.footerCol li{
	list-style-image: url(/crsdocroot/images/generic/qlinks.png);
}
.footerCol ul.social li{
	padding: 3px 10px 2px 30px;
	background-position-x: 0;
}
.fb{
	background-position: 0px 0px !important;
}
.uTube{
	background-position: 0px -22px !important;
}
.twtr{
	background-position: 0px -44px !important;
}
.lnkdN{
	background-position: 0px -66px !important;
}
.stgrm{
	background-position: 0px -88px !important;
}
/*************************/
/* .ui-tabs .ui-tabs-nav{ */
/* 	float: left; */
/* } */
.ui-state-default a{
	border-left: 1px solid #585858;
}
.ui-tabs-selected a, .ui-state-active a{
	border-left: none;
}
/*************************/

.atg_store_pageHome #baseLayout .menuBlocks li a div  {
	text-align: left;
	padding-left: 80px;
}
.atg_store_pageHome #baseLayout .menuBlocks li a div p {
	text-align: left;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu1 a {
	background: url("../../crsdocroot/images/icons/icon1.png") 5px 10px no-repeat;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu2 a {
	background: url("../../crsdocroot/images/icons/icon2.png") 5px 10px no-repeat;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu3 a {
	background: url("../../crsdocroot/images/icons/icon3.png") 5px 10px no-repeat;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu4 a {
	background: url("../../crsdocroot/images/icons/icon4.png") 5px 10px no-repeat;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu5 a {
	background: url("../../crsdocroot/images/icons/icon5.png") 5px 10px no-repeat;
}
.atg_store_pageHome #baseLayout .menuBlocks li.menu6 a {
	background: url("../../crsdocroot/images/icons/icon6.png") 5px 10px no-repeat;
}
/******************************************/
/* .slides_container a img, .slides_container img { */
/* border-radius: 8px 8px 8px 0; */
/* } */

/**********************************************/
.header h1{
margin-left: 202px;
}
.headerLogin {
	margin: 5px 0 0 150px;
}

.homeQuickLinks a{
	float: left;
}
.homeQuickLinks span{
	float: left;
}
.mR10{
	margin-right: 10px !important;
}
.fLeft{
	float: left !important;
}
.fRight{
	float: right !important;
}
table.home_adds td img {
	border-radius: 8px 8px 8px 0;
}

.menuBlocks ul li {
	margin: 0 20px 20px 0;
}
.logInOut{
	border-right: 1px solid #777;
	margin-right: 10px;	
}
.headerLogin .etsBtnGreen,.headerLogin .etsBtnGray{
	margin-top: 22px !important;
}
.miniCart {
	float: right;
	padding: 10px 10px 10px 20px;
	box-shadow: 1px 1px 1px #999;
}
.postLoginFilter{
	text-align: left !important;
}
.home_adds div {
	margin-right: 5px;
}
.home_adds div:last-child {
	margin-right: 0px;
}

.nonSelfCare .header-nav {
	padding-left: 115px !important;
}